<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>A1 Bootstrap</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>
<body>

	<div class="text-center">

	  <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-thumbnail rounded-circle" alt="..." width="300" height="236">
	

		<h1>Ada Lovelace</h1>
		<h2>Full-Stack Web Developer</h2>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde eaque aut, voluptates odit natus fuga delectus sit iure atque. Blanditiis aperiam qui eaque asperiores eligendi sunt velit provident voluptas tempora.</p>

	</div>

</body>
</html>